<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Adobe Flash Lite" group="Internet" checked="False">
    <Tip>Flash Player for mobile devices that delivers high-impact video and dynamic web content</Tip>
    <Guid type="p">7184721f-20f2-4ec3-8f3b-f9ae8084fd28</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.0.1.9</AppVersion>
    <AppAuthorURL>http://www.adobe.com/products/flashlite/?promoid=BKGBR</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>helmi_c</OEMAuthor>
  </Item>
</Items>